Subject: Re: Summer Intern Information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Apr 2000 10:08:00 -0700 (PDT)

Sheila,

I'm sorry I haven't responded to this before, but Sally has been out of the 
office with family illness & I haven't been able to check with her.  I will 
be out of the office until Tuesday, so if you need this information before 
then, please call Chantelle Villanueva at ext.36279 on Monday and she can 
check with Sally then.

Thanks,
Patti